[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.Destroy

Destroy - destructor for TBrush: free reference then perform inherited Destroy

## Declaration

Source position: graphics.pp line 686

`public destructor TBrush.Destroy; override;`

## Description

Inherits properties to remove Brush and frees Handle

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .